img { border: 0px; }
.clearer {
    clear: both;
}

body, html { margin: 0; padding: 0; width: 100%; height: 100%; font-family: "Calibri";  background: url('../images/bg.jpg') center repeat-y;}
#container { min-height: 100%; min-width: 960px; width: 100%; margin: 0px auto;   background: url('../images/topBG.jpg') top center no-repeat; }
.header {
    width: 960px;
    margin: 0 auto;
    height: 290px;
    position: relative;
}
.sales {
    background: url('../images/sales.png');
    height: 33px;
    width: 118px;
    position: absolute;
    left: 140px;
    top: 84px;
}
.logo {
    width: 191px;
    height: 119px;
    position: absolute;
    left: 388px;
    top: 23px;
}
.logo a{
    display: block;
    width: 191px;
    height: 119px;
}
.logo a img{
    width: 191px;
    height: 119px;   
}
.smallMenu {
    position: absolute;
    width: 160px;
    height: 35px;
    top: 0;
    right: 193px;

}
.smallMenu ul{
    padding: 0;
    margin: 0;
}
.smallMenu ul li{
    float: left;
    list-style: none;
    padding: 0 30px 0 0;
}
.smallMenu ul li a{
    text-decoration: none;
    float: left;
    font-size: 13px;
    color: #fff;
    height: 35px;
    line-height: 35px;
}
.smallMenu ul li a:hover{
    text-shadow: 0px 0px 8px #fff;
    line-height: 28px;
}
.checkoutMenu {
    width: 195px;
    height: 35px;
    position: absolute;
    text-align: center;
    right: 0;
    top: 0;
}
.checkoutMenu a{
    font-size: 12px;
    color: #fff;
    line-height: 35px;
}
.phones {
    width: 143px;
    height: 40px;
    background: url('../images/phones.png') left center no-repeat;
    position: absolute;
    top: 70px;
    right: 0;
    padding: 0 0 0 45px;
    font-size: 15px;
    color: #fff;
    line-height: 20px;
}
.menu {
    position: absolute;
    height: 60px;
    top: 173px;
    right: 0;
    
}
.menu ul {
    padding: 0;
    margin: 0;
}
.menu ul .menuSmall {
    list-style: none;
    float: left;
    min-width: 118px;
    height: 58px;
}
.menu ul .menuLong {
    list-style: none;
    float: left;
    min-width: 138px;
    height: 58px;
}
.menu ul .menuLong:hover, .menu ul .menuLong.active{
    background: url('../images/menuHover.png') top no-repeat; 
    margin: -3px 0 0 0;   
}
.menu ul .menuSmall:hover, .menu ul .menuSmall.active{
    background: url('../images/menuHovers.png')  no-repeat;  
    margin: -3px 0 0 0;   
}
.internetMarketingMenu {
    background: url('../images/marketing.png') 7px 20px no-repeat;
    text-decoration: none;
    float: left;
    font-size: 13px;
    color: #000;
    padding: 10px 30px 0 32px; 
    display: block;
    height: 32px;
    width: 63px;
}
.designSolutionsMenu {
    background: url('../images/design.png') 7px 15px no-repeat;
    text-decoration: none;
    float: left;
    font-size: 13px;
    color: #000;
    padding: 10px 30px 0 30px; 
    display: block;
    height: 42px;
    width: 80px;
}
.creationSitesMenu {
    background: url('../images/creationSites.png') 7px 15px no-repeat;
    text-decoration: none;
    float: left;
    font-size: 13px;
    color: #000;
    padding: 10px 30px 0 32px; 
    display: block;
    height: 42px;
    width: 63px;
}
.seoMenu {
    background: url('../images/seo.png') 7px 15px no-repeat;
    text-decoration: none;
    float: left;
    font-size: 13px;
    color: #000;
    padding: 10px 30px 0 32px; 
    display: block;
    height: 42px;
    width: 63px;
}
.nmMenu {
    background: url('../images/nm.png') 7px 15px no-repeat;
    text-decoration: none;
    float: left;
    font-size: 13px;
    color: #000;
    padding: 17px 30px 0 32px; 
    display: block;
    height: 35px;
    width: 63px;
}
.content {
    width: 960px;
    background: #d0d0d0;
    min-height: 200px;
    margin: 0 auto; 
    margin-bottom: 30px;  
}
.mainContent {
    background: url('../images/mainContent.png') center repeat-y;
    width: 626px;    
    min-height: 50px;
    margin: 0 auto;
    padding: 0 20px 10px 20px;
}
h1 {
    margin: 0;
}
p {
    margin-bottom: 0;
}
.portfolioBlock {
    padding: 10px 0;
    width: 100%;
}
.portfolioBlock a.gallery { 
    position: absolute;
    top: 0;
}
.portfolioBlock a {
    font-size: 12px;
    font-family: 'Tahoma';
    color: #000;
    position: absolute;
    bottom: 0;
    width: 100%;
    display: block;
}
.portfolioBlockIMG {
    float: left;
    width: 50%;
    text-align: center;
    height: 140px;
    position: relative;
    margin-bottom: 20px;
}
.bottomMC {
    background: url('../images/bottomMC.png') top center no-repeat;
    width: 666px;    
    height: 20px;
    margin: 0 auto;
}
.slogon {
    width: 960px;
    margin: 0 auto;
    text-align: center;
    height: 60px;
    background: url('../images/slogonBG.png');
    text-align: center;
    font-size: 20px;
    color: #fff;
}
.slogon span{
    color: #ed27c5;
}
.orderSite {
    padding-left: 98px;
    background-position: 15px 80px;
    width: 650px;
    color: #fff;
    font-size: 14px;
}
.orderSite span{
    padding: 0;
    margin: 0;
    color: #000;
    padding-left: 223px;
}
.dataEnter {
    color: #000;
    font-size: 14px;
    margin-bottom: 10px;
}
.input {
    width: 295px;
    height: 20px;
    padding: 0 5px 0 5px;
    font-size: 14px;
    font-family: "Calibri";
    border: 1px solid #000;
    border-radius: 2px;
}
.dataInput {
    color: #000;
    font-size: 14px;
    padding-bottom: 8px;
}
textarea {
    padding: 5px 5px 5px 5px;
    width: 295px;
    height: 85px;
    font-size: 14px;
    font-family: "Calibri";
    border: 1px solid #000;
    border-radius: 3px;
    float: left;
}
.orderSiteButton {
    color: #fff;
    background: url('../images/orderSiteButton.png') no-repeat;
    width: 119px;
    height: 30px;
    float: left;
    margin-left: 85px;
    margin-top: 28px;
    text-align: center;
    line-height: 30px;
}
.orderSiteButton a {
    text-decoration: none;
    text-align: center;
    display: block;
    color: #fff;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
}

.galleryIMG li {
    float: left;
    width: 49%;
    list-style: none;
    height: 130px;
    position: relative;
}
.galleryIMG li a {
    color: #000;
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 130px;
    text-align: center;
    text-decoration: underline;
}
.galleryIMG li a:hover {
    text-decoration: underline;
}

.galleryIMG li a img {
    max-width: 150px;
    margin-top: 10px;
}
.galleryIMG li a span {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    left: 0;
    text-decoration: underline;
}
.innerGalleryIMG {
    float: left;
    height: 150px;
    width: 50%;
    text-align: center;
}
.innerGalleryIMG img {
    height: 150px;
}

#antifooter { width: 100%; height: 80px; clear: both; }
#footer{
	background: #2f2f2f;
	width: 100%;
	height: 70px;
	margin: 0 auto;
	margin-top: -70px;
	font-size: 14px;
	position: relative;
	text-align: left;
	font-family: "Georgia";
}


*html #container { height: expression(document.body.clientHeight > 100? "100%" :"50px"); }
*:focus {outline: none;}